# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: frocom1_frocom1_devdb
    database_user: victor
    database_password: torvic554frocom
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    locale: en
    secret: dc5a6d1694c2d16f78998f9628a2f2d4
